import java.util.*;
class Assignment3C
{
	public static void main (String[] args)
	{
          Scanner input = new Scanner (System.in);
          int num1,num2,num3,num4,num5;
          double mean;
          
	  System.out.println("Please enter a number");
          num1 = input.nextInt();
 	  System.out.println("Please enter a number");
          num2 = input.nextInt();
          System.out.println("Please enter a number");
          num3 = input.nextInt();
          System.out.println("Please enter a number");
          num4 = input.nextInt();
          System.out.println("Please enter a number");
          num5 = input.nextInt();
          mean =(double)(num1+num2+num3+num4+num5)/5;

          System.out.println("The mean of "+num1+","+num2+","+num3+","+num4+","+num5+" is "+mean);
         

	}
} 